2019-12-14 22:06 CET

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0004616Spring engineGeneralpublic2015-06-18 01:08
ReporterJools 
Assigned Tohokomoko 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version98.0 
Target VersionFixed in Version 
Summary0004616: Planes vibrating when entering repair pad
DescriptionPlanes vibrating when entering repair pad
Steps To ReproduceTested with latest xta and ba
Additional InformationSee replay.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
related to 0004707closedhokomoko Gunships cannot enter repair pads 
+Relationships

-Notes

~0013819

Jools (reporter)

BA 8.06

~0013828

Google_Frog (reporter)

Have you considered reimplementing air repair pads in lua? This has already been done in ZK.

~0014599

PepeAmpere (reporter)

also related to duplicate: https://springrts.com/mantis/view.php?id=4785

which was not possible "reproduce with latest git" :). This thing is fixed and broken randomly in random relases - is possible that jK's git repo is different/not committed.

~0014615

hokomoko (developer)

Fix df69e881912c674112c7233f284e3a794b049c3b committed to develop branch: fix 0004616 0004813, repo: spring changeset id: 5140
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2014-11-11 03:50 Jools New Issue
2014-11-11 03:50 Jools File Added: 20141111_044249_TheColdPlace_98.sdf
2014-11-11 03:50 Jools Note Added: 0013819
2014-11-18 07:29 Google_Frog Note Added: 0013828
2015-03-18 16:11 abma Relationship added related to 0004707
2015-06-16 15:47 PepeAmpere Note Added: 0014599
2015-06-17 13:34 hokomoko Changeset attached => spring develop df69e881
2015-06-17 13:34 hokomoko Note Added: 0014615
2015-06-17 13:34 hokomoko Assigned To => hokomoko
2015-06-17 13:34 hokomoko Status new => resolved
2015-06-17 13:34 hokomoko Resolution open => fixed
2015-06-17 13:34 hokomoko Status resolved => feedback
2015-06-17 13:34 hokomoko Resolution fixed => reopened
2015-06-18 01:08 abma Status feedback => resolved
2015-06-18 01:08 abma Resolution reopened => fixed
+Issue History